*
{
	border:0px;
	color:#666666;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	line-height:17px;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
* HTML
{
	behavior:url('script/hover.htc');
}
body
{
	background:url('../media/images/multi/body.jpg') #000 no-repeat top center;
}



/* headings */
h1
{
	color:#999;
	font-size:20px;
	font-weight:normal;
	line-height:20px;
	margin-bottom:20px;
}
h2
{
	color:#E3001A;
	font-size:40px;
	font-weight:normal;
	line-height:40px;
	margin-bottom:35px;
}
h2.small
{
	font-size:20px;
	font-weight:normal;
	line-height:25px;
	margin-bottom:10px;
}


/* paragraph */
p
{
	padding:0px 0px 10px 0px;
}
.last
{
	padding-bottom:20px;
}


/* lists */
ol
{
	list-style-type:decimal;
	padding:0px 0px 10px 20px;
}
ol li
{
	list-style-type:decimal;
	padding:0px 0px 10px 0px;
}
ul
{
	list-style-type:disc;
	padding:0px 0px 10px 20px;
}
ul li
{
	list-style-type:disc;
	padding:0px 0px 10px 0px;
}



/* links */
a:hover
{
	text-decoration:none;
}


/* container */
div#page
{
	margin:0px auto;
	overflow:hidden;
	width:960px;
}
div.content_left
{
	display:inline;
	float:left;
	width:680px;
}
div.content_right
{
	display:inline;
	float:left;
	width:280px;
}
div.content_left_inner
{
	padding:30px 50px 60px 50px;
}
div.content_right_inner
{
	padding:0px 12px 20px 12px;
}
div#emotion
{
	border-left:1px solid #FFF;
	height:200px;
	overflow:hidden;
	position:relative;
	width:679px;
}
div#main
{
	background:#FFF;
	min-height:500px;
}






/* header */
div#header
{
	background:url('../media/images/multi/header.jpg') no-repeat;
	height:120px;
	overflow:hidden;
	position:relative;
	width:960px;
	z-index:1;
}
a#logo_bfa
{
	display:block;
	left:20px;
	height:80px;
	top:20px;
	position:absolute;
	width:140px;
	z-index:2;
}
a#logo_bfa span
{
	display:none;
}
a#logo_ixs
{
	right:160px;
	position:absolute;
	top:19px;
	z-index:2;
}
a#logo_roth
{
	right:12px;
	position:absolute;
	top:9px;
	z-index:2;
}
a#catalog
{
	right:282px;
	position:absolute;
	top:4px;
	z-index:2;
}


/* navigation */
div#navigation 
{
	height:36px;
	margin:1px 0px;
}
ul.ul_level_1
{
	list-style-type:none;
	padding:0px;
}
li.li_level_1
{
	display:inline-block;
	float:left;
	list-style-type:none;
	padding:0px;
	position:relative;
	z-index:10;
}
li.li_level_1:hover
{
	background:url('../media/images/multi/a-level-1-active.png') repeat-x;
}
a.a_level_1
{
	color:#FFF;
	display:block;
	font-weight:bold;
	height:36px;
	line-height:36px;
	padding:0px 20px;
	text-decoration:none;
}
a.a_level_1:hover,
a.a_level_1_active,
a.a_level_1_first_active,
a.a_level_1_last_active
{
	background:url('../media/images/multi/a-level-1-active.png') repeat-x;
}
a.a_level_1 span
{
	color:#FFF;
	font-weight:bold;
	line-height:36px;
	text-decoration:none;
}
ul.ul_level_2
{
	display:none;
}
li.li_level_1:hover ul.ul_level_2
{
	display:block;
	background:#000;
	list-style-type:none;
	padding:0px;;
	position:absolute;
	min-width:100%;
}
li.li_level_2
{
	list-style-type:none;
	padding:0px;;
}
a.a_level_2
{
	border-bottom:1px solid #FFF;
	color:#FFF;
	display:block;
	line-height:14px;
	padding:2px 20px;
	text-decoration:none;
}
a.a_level_2:hover
{
	text-decoration:underline;
}
a.a_level_2_active,
a.a_level_2_first_active,
a.a_level_2_last_active
{
	font-weight:bold;
}
a.a_level_2_last
{
	border:0px;
}
a.a_level_2 span
{
	color:#FFF;
}


/* teaser */
div.teaser
{
	height:200px;
	overflow:hidden;
	margin-bottom:10px;
	position:relative;
	width:679px;
}
div.teaser_squares
{
	top:180px;
	right:10px;
	position:absolute;
}
div.teaser_squares a
{
	border:1px solid #FFF;
	display:block;
	float:left;
	height:8px;
	margin-right:2px;
	width:8px;
}
a.teaser_square_active
{
	background:#FFF;
}
div.teaser_squares_dark a
{
	border:1px solid #151515;
}
div.teaser_squares_dark a.teaser_square_active
{
	background:#151515;
}


/* shopteaser */
div#shopteaser
{
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	height:238px;
	overflow:hidden;
	width:278px;
}
div#shopteaser_content
{
	background:url('../media/images/multi/shopteaser.jpg') no-repeat;
	height:205px;
	overflow:hidden;
	position:relative;
	z-index:3;
}
div#shopteaser_foot
{
	background:url('../media/images/multi/shopteaser-foot.png') repeat-x;
	border-top:1px solid #FFF;
	height:32px;
	line-height:32px;
	overflow:hidden;
	padding:0px 10px;
	text-align:right;
}
div#shopteaser_foot a
{
	background:url('../media/images/multi/arrow-white.png') no-repeat 0px 3px;
	color:#FFF;
	font-weight:bold;
	padding-left:13px;
	text-decoration:none;
}
div#shopteaser_foot a:hover
{
	text-decoration:underline;
}
div#shopteaser h2
{
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	line-height:19px;
	margin:0px;
	text-align:right;
	padding:17px 10px 0px 10px;
}
div#shopteaser_content a
{
	background:url('../media/images/multi/shopteaserlink.gif') no-repeat 0px 5px;
	color:#FFF;
	padding-left:10px;
	position:absolute;
	text-decoration:none;
	top:500px;
}
div#shopteaser_content a:hover
{
	text-decoration:underline;
}
div#shopteaser_content a#shopteaserlink_1
{
	left:106px;
	top:70px;
}
div#shopteaser_content a#shopteaserlink_2
{
	left:119px;
	top:90px;
}
div#shopteaser_content a#shopteaserlink_3
{
	left:122px;
	top:110px;
}
div#shopteaser_content a#shopteaserlink_4
{
	left:119px;
	top:130px;
}
div#shopteaser_content a#shopteaserlink_5
{
	left:110px;
	top:150px;
}
div#shopteaser_content a#shopteaserlink_6
{
	left:100px;
	top:170px;
}



/* content right */
div#contentRightJobs,
div#contentRightContact
{
	margin-bottom:20px;
}
a#phone_right
{
	display:block;
	height:19px;
	margin:23px 0px 23px 0px;
	overflow:hidden;
}
div#phone
{
	color:#E3001A;
	font-size:24px;
	font-style:italic;
	font-weight:bold;
	line-height:24px;
	margin:23px 0px 23px 0px;
}
div#phone span
{
	color:#333;
	font-size:24px;
	font-style:italic;
	font-weight:bold;
	line-height:24px;
}
div.content_right_image
{
	border:3px solid #E0E0E0;
	margin-bottom:10px;
}
div.content_right_image_border
{
	border:1px solid #FFF;
	height:144px;
	overflow:hidden;
	width:248px;
}
div.open_left
{
	display:inline;
	float:left;
	margin-bottom:10px;
	width:120px;
}
div.open_right
{
	display:inline;
	float:left;
	width:106px;
}
div.box
{
	margin-top:20px;
}
div.box_head h2
{
	color:#666666;
	font-size:14px;
	font-weight:bold;
	line-height:17px;
	margin:0px;
	padding:0px 0px 5px 0px;
}
div.box_image
{
	float:left;
	margin:0px 10px 10px 0px;
	width:100px;
}
a#facebook
{
	display: block;
	height: 65px;
	margin: 0 0 5px 0;
	overflow: hidden;
}
a.buttonAmazon
{
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px #FFF;
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, -webkit-gradient(linear, 0 0, 0 bottom, from(#FFF), to(#EEEEEE));
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, -webkit-linear-gradient(#FFF, #EEEEEE);
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, -moz-linear-gradient(#FFF, #EEEEEE);
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, -ms-linear-gradient(#FFF, #EEEEEE);
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, -o-linear-gradient(#FFF, #EEEEEE);
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, linear-gradient(#FFF, #EEEEEE);
	border: 1px solid #E0E0E0;
	display: block;
	line-height: 33px;
	padding: 0 10px 0 43px;
	text-decoration: none;
}
a.buttonAmazon:hover
{
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px #F5F5F5;
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, -webkit-gradient(linear, 0 0, 0 bottom, from(#F5F5F5), to(#E4E4E4));
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, -webkit-linear-gradient(#F5F5F5, #E4E4E4);
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, -moz-linear-gradient(#F5F5F5, #E4E4E4);
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, -ms-linear-gradient(#F5F5F5, #E4E4E4);
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, -o-linear-gradient(#F5F5F5, #E4E4E4);
	background: url('../media/images/multi/icon-amazon.png') no-repeat 10px 5px, linear-gradient(#F5F5F5, #E4E4E4);
}




/* footer */
div#footer
{
	background:url('../media/images/multi/logo-bfa-footer.jpg') no-repeat 834px 0px;
	margin-top:20px;
}
div#footer p
{
	color:#666;
	padding:0px 10px 50px 10px;
}
div#footer p strong
{
	color:#666;
}
div#footer p a
{
	color:#666;
	text-decoration:none;
}
div#footer p a:hover
{
	color:#666;
	text-decoration:underline;
}


/* contact */
div#contact p
{
	padding:0px 0px 10px 0px;
}
div#contact p.required
{
	font-size:10px;
	padding:0px 0px 15px 160px;
}
label.contact,
#newsletter label
{
	display:block;
	float:left;
	width:160px;
}
label.contact.error
{
	color:#E3001A;
}
label#privacy_label {
	float: none;
	padding-left: 160px;
	width: 100%;
}
input.text
{
	background:#F1F0EF;
	border:1px solid #D3D0CF;
	margin:0px 0px 5px 0px;
	padding:2px 0px 2px 0px;
	width:402px;
}
.privacy-text {
	padding-left: 160px !important;
}
*+HTML input.text
{
	padding:0px 0px 4px 0px;
}
*HTML input.text
{
	padding:0px 0px 4px 0px;
}
input.checkbox
{
	float:left;
	margin-top:2px;
}
*+HTML input.checkbox
{
	margin-top:0px;
}
*HTML input.checkbox
{
	margin-top:0px;
}
textarea.text
{
	background:#F1F0EF;
	border:1px solid #D3D0CF;
	height:150px;
	margin:0px 0px 5px 0px;
	padding:2px 0px 2px 0px;
	width:402px;
}
div.message
{
	width:564px;
}
div.message_error
{
	background-image:url('../media/images/contact/error_24x24.gif');
	background-position:11px 11px;
	background-repeat:no-repeat;
	border:2px solid #E3001A;
	margin-bottom:25px;
	padding:5px 5px 5px 45px;
}
div.message_error .title
{
	color:#E3001A;
}
div.message_ok
{
	background-image:url('../media/images/contact/ok_24x24.gif');
	background-position:11px 11px;
	background-repeat:no-repeat;
	border:2px solid #369512;
	margin-bottom:25px;
	padding:5px 5px 5px 45px;
}
div.message_ok .title
{
	color:#369512;
}
div.message_warning
{
	background-image:url('../media/images/contact/warning_24x24.gif');
	background-position:20px 3px;
	background-repeat:no-repeat;
	padding:0px 65px 1px 65px;
}
div.message_warning .title
{
	color:#000000;
}
div.message_error div.title,
div.message_ok div.title,
div.message_warning div.title

{
	font-weight:bold;
	margin-bottom:4px;
}
input#contact_send
{
	margin-left:160px;
}


/* contact buttons */
a.button_left
{
	display:inline;
	float:left;
	margin:30px 0px 0px 50px;
	width:188px;
}
a.button_right
{
	display:inline;
	float:right;
	margin:30px 50px 0px 0px;
	width:188px;
}


/* gallery */
div.gallery
{
	background:#E0E0E0;
	margin-bottom:20px;
	width:580px;
}
div.gallery_content
{
	padding:8px 8px 0px 8px;
}
div.gallery_image
{
	border:1px solid #C3C3C3;
	display:inline;
	float:left;
	height:90px;
	margin:0px 8px 8px 0px;
	width:133px;
}
div.gallery_last
{
	margin-right:0px;
}
div.gallery_image_inner
{
	border:3px solid #FFF;
	height:84px;
	overflow:hidden;
	width:127px;
}
div.gallery_image_inner a
{
	background:#FFF;
	display:block;
	height:84px;
	overflow:hidden;
	text-align:center;
	width:127px;
}
div.gallery_link
{
	padding:0px 8px 8px 8px;
	text-align:right;
}


/* teaser hmt */
div#teaser_motorradtage
{
	left:20px;
	position:absolute;
	top:40px;
}




/* kontakt */
div.address
{
	display:inline;
	float:left;
	margin-bottom:10px;
	width:240px;
}


/* imprint */
div.imprint_left
{
	display:inline;
	float:left;
	width:120px;
}
div.imprint_right
{
	display:inline;
	float:left;
	width:460px;
}


/* anfahrt */
div.div_google_maps
{
	border:3px solid #E0E0E0;
	height:500px;
	margin-bottom:5px;
	overflow:hidden;
	padding:1px;
}


/* aktuelles */
div#pages
{
	margin-top:10px;
}
a.square,
span.square
{
	background:#E0E0E0;
	display:block;
	float:left;
	height:18px;
	line-height:18px;
	margin-right:1px;
	text-align:center;
	text-decoration:none;
	width:18px;
}
span.square
{
	background:#E3001A;
	color:#FFF;
}
a.square:hover
{
	background:#666666;
	color:#FFF;
}
a.square.text
{
	width:60px;
}

.fair {
	margin-bottom: 10px;
}
.fair-image {
	float: left;
	width: 100px;
}
.fair-image > img {
	height: auto;
	max-width: 100%;
}
.fair-info {
	float: right;
	width: 460px;
}



/* misc */
.clear
{
	clear:both;
	line-height:1px;
	height:0px;
	overflow:hidden;
}
.relative
{
	position:relative;
}
.small
{
	font-size:10px;
}